# Generated by Django 2.2.5 on 2020-08-25 15:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0006_historicalinfomatrix_infomatrix'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinfomatrix',
            name='customer_name',
            field=models.TextField(blank=True, null=True, verbose_name='Nombre del cliente'),
        ),
        migrations.AddField(
            model_name='historicalinfomatrix',
            name='services',
            field=models.TextField(blank=True, null=True, verbose_name='Servicios de Invoices'),
        ),
        migrations.AddField(
            model_name='infomatrix',
            name='customer_name',
            field=models.TextField(blank=True, null=True, verbose_name='Nombre del cliente'),
        ),
        migrations.AddField(
            model_name='infomatrix',
            name='services',
            field=models.TextField(blank=True, null=True, verbose_name='Servicios de Invoices'),
        ),
    ]
